# translation of kinetd.po to Mongolia
# KDE3 - kinetd.pot Mongolian translation.
# Copyright (C) 2002 OPENMN team.
# Tegshbayar <tegshbayar@users.sourceforge.net>, 2003
#
msgid ""
msgstr ""
"Project-Id-Version: kinetd\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2008-02-18 15:20+0000\n"
"PO-Revision-Date: 2006-04-19 13:11+0000\n"
"Last-Translator: Tegshbayar <Unknown>\n"
"Language-Team: Mongolia <openmn-core@lists.sourceforge.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-28 05:56+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: kinetd.cpp:213
#, c-format
msgid "Connection from %1"
msgstr "%1 ээс хандсан холболт"

#: kinetd.cpp:229
msgid "Call \"%1 %2 %3\" failed"
msgstr "Дуудлага \"%1 %2 %3\" бүтэлгүйтэв"
